



if exist %LIBRARY_PREFIX%\share\cmake\pybind11\pybind11Config.cmake (exit 0) else (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
test $(python -c "import pybind11 as py; print(py.get_include())") == "%LIBRARY_PREFIX%\include"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
